@charset "UTF-8";

:root {
  --main-color: #9c7445;
  --sub-color: #af986c;
  --link-color: #bd9e53;
}

/*
  header
========================================================================== */
header {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
  width: 100%;
}
header * {
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
  font-family: YakuHanJP, 'Noto Sans JP', sans-serif;
}
header h1 {
  padding: 0.5em 3em;
  font-size: max(0.893vw, 11.607px);
  color: #696969;
}
.hd_logo {
  width: max(12.929vw, 168.071px);
  margin: max(4.429vw, 57.571px) 0 0 max(5vw, 65px);
}
.hd_contact {
  position: absolute;
  top: 0;
  right: max(0.714vw, 9.286px);
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: max(0.643vw, 8.357px);
}
.hd_tel {
  position: relative;
  width: max(15.714vw, 204.286px);
  height: max(3.214vw, 41.786px);
  padding-top: max(0.429vw, 5.571px);
  font-size: max(1.643vw, 21.357px);
  letter-spacing: 0.07em;
  font-weight: 500;
  font-family: Arial, Helvetica, sans-serif;
  color: #FFF;
  background-color: #af986c;
  text-align: center;
}
.hd_tel::before {
  content: "";
  display: inline-block;
  width: max(1.071vw, 13.929px);
  height: max(1.286vw, 16.714px);
  margin-right: max(0.429vw, 5.571px);
  background-image: url(../images/common/icon_tel_01.png);
  background-size: cover;
}
.hd_web a {
  position: relative;
  display: block;
  width: max(14.786vw, 192.214px);
  height: max(3.214vw, 41.786px);
  padding-top: max(0.571vw, 7.429px);
  font-size: max(1.249vw, 16.241px);
  letter-spacing: 0.07em;
  font-family: 'Noto Sans JP', sans-serif;
  color: #FFF;
  text-decoration: none;
  background-color: #e98943;
  text-align: center;
}
.hd_web a::before {
  content: "";
  display: inline-block;
  width: max(1.571vw, 20.429px);
  height: max(1.214vw, 15.786px);
  margin: 0 max(0.571vw, 7.429px) max(-0.071vw, -0.929px) 0;
  background-image: url(../images/common/icon_web_01.png);
  background-size: cover;
}
.hd_web a::after {
  content: "";
  position: absolute;
  bottom: max(0.286vw, 3.714px);
  right: max(0.286vw, 3.714px);
  width: max(0.643vw, 8.357px);
  height: max(0.643vw, 8.357px);
  background-color: #FFF;
  clip-path: polygon(100% 0, 100% 100%, 0 100%);
}

/*
  gnav
========================================================================== */
.gnav {
  position: relative;
  background-color: #655642;
}
.gnav ul {
  width: max(91.429vw, 1188.571px);
  margin: 0 auto;
  display: flex;
  justify-content:center;
  align-items: center;
  position: relative;
  z-index: 1;
}
.gnav li {
  position: relative;
  flex: auto;
  text-align: center;
}
.gnav li a {
  display: block;
  line-height: max(5.929vw, 77.071px);
  color: #FFF;
  font-size: max(1.071vw, 13.929px);
  letter-spacing: 0.15em;
  font-family: 'Noto Sans JP', sans-serif;
}
.gnav ul::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: max(0.071vw, 0.929px);
  height: max(2.429vw, 31.571px);
  background-color: #FFF;
}
.gnav li::after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: max(0.071vw, 0.929px);
  height: max(2.429vw, 31.571px);
  background-color: #FFF;
}

/*
  footer
========================================================================== */
footer {
  position: relative;
  padding: max(1.429vw, 18.571px) max(3.571vw, 46.429px) max(2.857vw, 37.143px);
  background-size: cover;
  background-position: right center;
  background-image: url(../images/common/ft_bg.jpg);
}
footer * {
  font-family: 'Noto Sans JP', sans-serif;
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
}
.ft_logo {
  width: max(29.5vw, 383.5px);
}
.ft_info {
  margin: max(3.214vw, 41.786px) 0 0;
  display: flex;
  justify-content: space-between;
  gap: max(1.786vw, 23.214px);
  width: max(38.857vw, 505.143px);
}
.ft_info * {
  font-family: 'Noto Serif JP', serif; 
}
.ft_info .btn {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  height: max(5.786vw, 75.214px);
  border-top: #000 max(0.071vw, 0.929px) solid;
  border-bottom: #000 max(0.071vw, 0.929px) solid;
}
.ft_info .web {
  width: max(17vw, 221px);
  font-size: max(1.5vw, 19.5px);
}
.ft_info .web::before {
  content: "";
  display: inline-block;
  width: max(1.857vw, 24.143px);
  height: max(1.429vw, 18.571px);
  margin-right: max(0.786vw, 10.214px);
  margin-bottom: max(0.071vw, 0.929px);
  background-image: url(../images/common/icon_web_02.png);
  background-size: cover;
}
.ft_info .tel {
  flex-direction: column;
  width: max(20vw, 260px);
  font-size: max(1.214vw, 15.786px);
  line-height: 1;
}
.ft_info .tel span {
  display: inline-block;
  margin-top: max(0.357vw, 4.643px);
  font-size: max(2.379vw, 30.921px);
  font-weight: 300;
  letter-spacing: 0.08em;
}
.ft_info .tel span::before {
  content: "";
  display: inline-block;
  width: max(1.429vw, 18.571px);
  height: max(1.857vw, 24.143px);
  margin-right: max(0.571vw, 7.429px);
  margin-bottom: max(0.071vw, 0.929px);
  background-image: url(../images/common/icon_tel_02.png);
  background-size: cover;
}
.ft_access {
  margin-top: max(2.857vw, 37.143px);
}
.ft_access * {
  font-family: 'Noto Serif JP', serif; 
}
.ft_access p {
  position: relative;
  display: flex;
  align-items: center;
  gap: max(1.643vw, 21.357px);
  margin-top: max(0.929vw, 12.071px);
  font-size: max(1.429vw, 18.571px);
  line-height: 1.6;
}
.ft_access p::before {
  content: "";
  display: block;
  width: max(5vw, 65px);
  height: max(5vw, 65px);
  background-repeat: no-repeat;
  background-position: center;
  border: #7b635a max(0.071vw, 0.929px) solid;
}
.ft_access .address::before {
  background-size: max(2.143vw, 27.857px) max(3.357vw, 43.643px);
  background-image: url(../images/common/icon_map_01.png);
}
.ft_access .traffic::before {
  background-size: max(2.571vw, 33.429px) max(3.143vw, 40.857px);
  background-image: url(../images/common/icon_train_01.png);
}
.ft_access .address {
  text-shadow: 0 0 max(0.286vw, 3.714px) #fff, max(0.071vw, 0.929px) max(0.071vw, 0.929px) max(0.429vw, 5.571px) #fff,max(-0.071vw, -0.929px) max(0.071vw, 0.929px) max(0.429vw, 5.571px) #fff,max(0.071vw, 0.929px) max(-0.071vw, -0.929px) max(0.429vw, 5.571px) #fff,max(-0.071vw, -0.929px) max(-0.071vw, -0.929px) max(0.429vw, 5.571px) #fff, max(0.071vw, 0.929px) max(0.071vw, 0.929px) max(0.714vw, 9.286px) #fff,max(-0.071vw, -0.929px) max(0.071vw, 0.929px) max(0.714vw, 9.286px) #fff,max(0.071vw, 0.929px) max(-0.071vw, -0.929px) max(0.714vw, 9.286px) #fff,max(-0.071vw, -0.929px) max(-0.071vw, -0.929px) max(0.714vw, 9.286px) #fff;
}
.ft_timetable {
  position: relative;
  width: max(38.857vw, 505.143px);
  margin-top: max(2.857vw, 37.143px);
}
.ft_timetable table {
  width: 100%;
  border-collapse: collapse;
  line-height: 1;
}
.ft_timetable th,
.ft_timetable td {
  text-align: center;
  vertical-align: middle;
  padding: 0;
  line-height: 1;
  padding: 0.6em 0;
}
.ft_timetable th {
  width: auto;
}
.ft_timetable td {
  width: calc((100% - 30%) / 8);
}
.ft_timetable thead {
  font-size: max(1.429vw, 18.571px);
  border-top: max(0.071vw, 0.929px) solid #000;
  border-bottom: max(0.071vw, 0.929px) solid #000;
}
.ft_timetable tbody tr {
  border-bottom: max(0.071vw, 0.929px) solid #000;
}
.ft_timetable tbody th {
  padding: 0.7em 0;
  font-size: max(1.357vw, 17.643px);
}
.ft_timetable tbody td {
  font-size: max(1.143vw, 14.857px);
}
.ft_timetable ul {
  margin: 0.6em 0 0;
  text-align: right;
}
.ft_timetable li {
  font-size: max(1.143vw, 14.857px);
}
.ft_nav {
  position: relative;
  display: flex;
  align-items: flex-start;
  gap: max(2.143vw, 27.857px);
  margin-top: max(2.857vw, 37.143px);
}
.ft_nav li {
  position: relative;
  padding: 0 0 0 0.8em;
  margin-bottom: 0.1em;
  font-size: max(1.143vw, 14.857px);
}
.ft_nav li::before {
  content: "・";
  display: block;
  position: absolute;
  left: 0;
  top: 0.1em;
}
.ft_nav a {
  line-height: 1.8;
  letter-spacing: 0;
  color: #000;
  white-space: nowrap;
  display: inline-block;
  transition: 0.3s;
}
.ft_nav a:hover {
  opacity: 0.7;
}
.ft_nav nav ul:nth-of-type(2) {
  margin-top: 2.2em;
}
.copyright {
  position: relative;
  width: 100%;
  padding: 2em 1em 0;
  font-size: max(1.071vw, 13.929px);
  text-align: center;
  letter-spacing: 0.1em;
  text-shadow: 0 0 max(0.286vw, 3.714px) #fff, max(0.071vw, 0.929px) max(0.071vw, 0.929px) max(0.429vw, 5.571px) #fff,max(-0.071vw, -0.929px) max(0.071vw, 0.929px) max(0.429vw, 5.571px) #fff,max(0.071vw, 0.929px) max(-0.071vw, -0.929px) max(0.429vw, 5.571px) #fff,max(-0.071vw, -0.929px) max(-0.071vw, -0.929px) max(0.429vw, 5.571px) #fff, max(0.071vw, 0.929px) max(0.071vw, 0.929px) max(0.714vw, 9.286px) #fff,max(-0.071vw, -0.929px) max(0.071vw, 0.929px) max(0.714vw, 9.286px) #fff,max(0.071vw, 0.929px) max(-0.071vw, -0.929px) max(0.714vw, 9.286px) #fff,max(-0.071vw, -0.929px) max(-0.071vw, -0.929px) max(0.714vw, 9.286px) #fff;
}

/* pagetop */
.pagetop {
  display: none;
  position: fixed;
  bottom: max(5.714vw, 74.286px);
  right: 0;
  z-index: 1000;
  cursor: pointer;
  width: max(3.143vw, 40.857px);
}
.pagetop img {
  position: relative;
  z-index: 1;
}
.pagetop::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #9c7445;
  opacity: .8;
}

/*
  mainPhoto
========================================================================== */
.mainPhoto {
  position: relative;
}
.mainPhoto img {
  width: 100%;
  aspect-ratio: 1400/550;
}

/*
  layout
========================================================================== */
/* ここから下はpx変換しない  */
.pc-contents {
  margin: 70px auto 180px auto;
  width: 1200px;
  font-size: 14px
}
.left-contents {
  width: 300px;
  float: left
}
.right-contents {
  width: 800px;
  float: right
}

/*
  sidemenu / sidebanner
========================================================================== */
/* sidemenu */
nav.sidemenu {
  position: relative;
  width: 290px;
  background-color: #FFF;
  padding: 38px 20px 26px;
}
.sidemenu::before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 10px;
  top: 10px;
  width: 100%;
  height: 100%;
  background-color: #e8dfcf;
}
.sidemenu h2 {
  position: relative;
  margin: 0 0 15px 4px;
  color: #444;
  font-size: 37.5px;
  letter-spacing: 0.13em;
  font-family: 'Times New Roman', Times, serif;
  line-height: 1;
}
.sidemenu h2::first-letter {
  color: #af986c;
  font-size: 50px;
}
.sidemenu ul {
  border-top: 1px solid #b1b1b1;
}
.sidemenu li {
  border-bottom: 1px solid #b1b1b1;
}
.sidemenu a {
  position: relative;
  display: block;
  padding: 17px 25px 15px 8px;
  font-size: 18px;
  line-height: 1.3;
  color: #2e2e2e;
  font-weight: 500;
  font-family: 'Noto Serif JP', serif;
  transition: 0.3s;
}
.sidemenu a::after {
  content: "";
  display: block;
  position: absolute;
  right: 8px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 8px;
  height: 10px;
  background-color: #af986c;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
}
.sidemenu a:hover {
  opacity: 0.5;
}
.sidemenu h2 + h3 {
  margin-top: 0;
}
.sidemenu h3 + .heading {
  margin-top: 18px;
}

/* sidebanner */
aside.sidebanner {
  margin-top: 60px;
}
aside.sidebanner li {
  margin-top: 22px;
}

/*
  lowinfo
========================================================================== */
.lowinfo {
  /* margin-topの値は変更しないでください */
  margin-top: 20px;
  position: relative;
  height: 460px;
  padding: 17px 16px;
  background: url(../images/common/counseling_bg.jpg) no-repeat 0 0 / 100% auto;
}
.lowinfo * {
  position: relative;
  font-family: 'Noto Sans JP', sans-serif;
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
  color: #333333;
}
.lowinfo .inner {
  width: 357px;
  height: 100%;
  padding: 24px 20px;
  background-color: rgba(255, 255, 255, .8);
}
.lowinfo .logo {
  width: 312px;
}
.lowinfo .contact {
  width: 312px;
  margin-top: 14px;
  padding: 18px 20px 0;
  border-top: #6c6c6c 1px solid;
}
.lowinfo .contact .tel {
  font-size: 18px;
  text-align: center;
  line-height: 1.2;
}
.lowinfo .contact .tel span {
  display: inline-block;
  margin-top: 5px;
  font-size: 33.3px;
  font-weight: 500;
  letter-spacing: 0.05em;
}
.lowinfo .contact span::before {
  content: "";
  display: inline-block;
  width: 22px;
  height: 25px;
  margin-right: 8px;
  margin-bottom: -1px;
  background-image: url(../images/common/icon_tel_04.png);
  background-size: cover;
}
.lowinfo .contact .web {
  margin-top: 18px;
}
.lowinfo .contact .web a {
  position: relative;
  display: block;
  width: 260px;
  height: 53px;
  padding: 10px 0 0;
  text-align: center;
  font-size: 20px;
  letter-spacing: 0.1em;
  color: #fff;
  background-repeat: no-repeat;
  background-color: #bdad88;
  background-position: 20px 50%;
  background-size: 23px 18px;
  background-image: url(../images/common/counseling_icon_pc.png);
}
.lowinfo .contact .web a::before {
  content: "";
  display: inline-block;
  width: 26px;
  height: 20px;
  margin-right: 11px;
  margin-bottom: -3px;
  background-image: url(../images/common/icon_web_01.png);
  background-size: cover;
}
.lowinfo .access {
  margin-top: 15px;
}
.lowinfo .access p {
  position: relative;
  display: flex;
  align-items: center;
  gap: 12px;
  margin-top: 10px;
  font-size: 17px;
  line-height: 1.4;
}
.lowinfo .access p::before {
  content: "";
  display: block;
  width: 20px;
  height: 31px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.lowinfo .access .address::before {
  background-image: url(../images/common/icon_map_02.png);
}
.lowinfo .access .traffic::before {
  background-image: url(../images/common/icon_train_02.png);
}



/*
  ページキャッチ・見出し・コラム
========================================================================== */
/* page-catch */
.page-catch {
  /* margin-bottomの値は変更しないでください */
  margin-top: 0;
  margin-right: 10px;
  margin-bottom: 40px;
  margin-left: 0;
  padding: 40px 20px 42px 30px;
  text-align: center;
  font-family: 'Times New Roman', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', 'Noto Serif JP', serif;
  font-size: 18px;
  line-height: 1.8;
  letter-spacing: 0.1em;
  border: 1px solid #9c7445;
  position: relative;
}

.page-catch::after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  border: 1px solid #af986c;
  position: absolute;
  top: 10px;
  left: 10px;
  z-index: -1;
  pointer-events: none;
}

.page-catch h2 {
  font-size: 24px;
}

.page-catch p {
  margin-top: 1em;
}


/* 見出し */
.ttl-low {
  position: relative;
  /* margin-bottomの値は変更しないでください */
  margin-bottom: 15px;
  padding: 15px 18px 14px 46px;
  color: #fff;
  font-family: 'Times New Roman', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', 'Noto Serif JP', serif;
  font-size: 18px;
  line-height: 1.3;
  font-feature-settings: "palt";
  letter-spacing: 0.1em;
  background-size: 50px 50px;
  background-image: url(../images/common/ttl_low_bg.png);
}
.ttl-low::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 18px;
  width: 6px;
  height: 84%;
  background-color: #FFF;
}
.ttl-low1-1 {
  background-color: var(--main-color);
}
.ttl-low1-2 {
  background-color: var(--sub-color);
}
.ttl-low1-3 {
  background-color: var(--link-color);
}

.ttl-low2 {
  /* margin-bottomの値は変更しないでください */
  margin-bottom: 15px;
  position: relative;
  padding: 12px 0 12px 36px;
  font-family: 'Times New Roman', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', 'Noto Serif JP', serif;
  font-size: 18px;
  line-height: 1.3;
  font-feature-settings: "palt";
  letter-spacing: 0.1em;
  border-bottom: 1px solid;
  border-left: 10px solid;
  background-repeat: no-repeat;
  background-size: 35px auto;
  background-position: 0 50%;
}
.ttl-low2::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 3px;
  width: 2px;
  height: 100%;
}
.ttl-low2-1 {
  color: var(--main-color);
  border-color: var(--main-color);
}
.ttl-low2-1::before {
  background-color: var(--main-color);
}
.ttl-low2-2 {
  color: var(--sub-color);
  border-color: var(--sub-color);
}
.ttl-low2-2::before {
  background-color: var(--sub-color);
}
.ttl-low2-3 {
  color: var(--link-color);
  border-color: var(--link-color);
}
.ttl-low2-3::before {
  background-color: var(--link-color);
}

.ttl-low3 {
  /* margin-bottomの値は変更しないでください */
  margin-bottom: 10px;
  padding: 12px 46px;
  font-family: 'Times New Roman', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', 'Noto Serif JP', serif;
  font-size: 18px;
  line-height: 1.3;
  font-feature-settings: "palt";
  letter-spacing: 0.1em;
  border-top: 1px dashed;
  border-bottom: 1px dashed;
}
.ttl-low3-1 {
  color: var(--main-color);
  border-color: var(--main-color);
}
.ttl-low3-2 {
  color: var(--sub-color);
  border-color: var(--sub-color);
}
.ttl-low3-3 {
  color: var(--link-color);
  border-color: var(--link-color);
}

.ttl-low4 {
  /* ↓変更しないでください */
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  margin-bottom: 10px;
  font-family: 'Times New Roman', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', 'Noto Serif JP', serif;
  font-size: 16px;
  line-height: 1.3;
  letter-spacing: 0.1em;
}

.ttl-low4 > span {
  /* ↓変更しないでください */
  margin: 2.5px 0;
  /* ↑変更しないでください */
}

.ttl-low4 > span:nth-of-type(n+2) {
  /* ↓変更しないでください */
  flex: 0 1 auto;
  width: auto;
  min-width: 0;
  /* ↑変更しないでください */
  padding: 3px 0 1px 0;
}

.ttl-low4 > span:nth-of-type(1) {
  /* ↓変更しないでください */
  flex: 0 1 auto;
  /* ↑変更しないでください */
  margin-right: 10px;
  padding: 3px 5px 1px 5px;
  width: auto;
  min-width: 0;
  color: #fff;
}

.ttl-low4-1 > span:nth-of-type(1) {
  background-color: var(--main-color);
}

.ttl-low4-2 > span:nth-of-type(1) {
  background-color: var(--sub-color);
}

.ttl-low4-3 > span:nth-of-type(1) {
  background-color: var(--link-color);
}

.ttl-low5 {
  /* margin-bottomの値は変更しないでください */
  margin-bottom: 15px;
  padding: 0.6em 2.4em 0.5em;
  text-align: left;
  color: #fff;
  font-family: 'Times New Roman', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', 'Noto Serif JP', serif;
  font-size: 18px;
  line-height: 1.3;
  letter-spacing: 0.1em;
  border-radius: 100px;
}

.ttl-low5 span {
  display: block;
  width: fit-content;
  margin: 0 auto;
}

.ttl-low5-1 {
  background-color: var(--main-color);
}

.ttl-low5-2 {
  background-color: var(--sub-color);
}

.ttl-low5-3 {
  background-color: var(--link-color);
}

/* コラム */
.colunm {
  font-size: 16px;
  padding: 30px;
  border: 1px solid #ebc4b9;
  background-color: #f9f2f0;
}
.colunm .ttl-btn {
  position: relative;
  padding: 11px 30px 11px 85px;
  font-size: 18px;
  font-family: 'Times New Roman', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', 'Noto Serif JP', serif;
  line-height: 1.3;
  background-color: #f2cec3;
  margin-bottom: 15px;
  text-align: center;
}
.colunm .ttl-btn .colum {
  position: absolute;
  top: -4px;
  left: -14px;
  transform: rotate(-20deg);
  padding: 3px 20px 2px;
  color: #e79780;
  font-size: 16.5px;
  background: #fff;
  border: 1px solid #ebc4b9;
}
.colunm .ttl-btn .colum::before {
  content: "";
  position: absolute;
  bottom: -9px;
  right: 19px;
  width: 8px;
  height: 10px;
  background-color: #FFF;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  z-index: 2;
}
.colunm .ttl-btn .colum::after {
  content: "";
  position: absolute;
  bottom: -11px;
  right: 19px;
  width: 8px;
  height: 10px;
  background-color: #ebc4b9;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  z-index: 1;
}
.colunm + .colunm {
  border-color: #acc7dc;
  background-color: #edf6fd;
}
.colunm + .colunm .ttl-btn {
  background-color: #d3e3f0;
}
.colunm + .colunm .ttl-btn .colum {
  color: #acc7dc;
  border-color: #d3e3f0;
}
.colunm + .colunm .ttl-btn .colum::after {
  background-color: #acc7dc;
}

